body{min-width:1200px;}
.main{width:1200px;margin:0 auto;}
#navigation{background:url(../images/nav_bg.png) repeat;height:64px;position:absolute;width:100%;left:0;text-align:right;z-index:99;}
.ddsmoothmenu{}
.ddsmoothmenu ul{z-index:100;margin:0px;padding:0px;list-style:none;}
.ddsmoothmenu ul li{position: relative;margin:0px 0 0 39px;padding:0px;display:inline-block;vertical-align:top;line-height:64px;}
.ddsmoothmenu ul li a{display: block;margin:0px;padding:0px;font:normal 15px 'robotomedium';color:#ffffff;display:inline-block;vertical-align:top;text-shadow:0 2px 0 #011939;text-transform:uppercase;line-height:64px;}
* html .ddsmoothmenu ul li a{display: inline-block;}
.ddsmoothmenu ul li.current a, .ddsmoothmenu ul li:hover a{color:#1fb9ff;}


.ddsmoothmenu ul li ul{position: absolute;left: 0;display: none;visibility: hidden;background-color:#ffd139;width:219px;padding:6px;background:url(../images/nav_bg.png) repeat;text-align:left;margin-top:2px;}
.ddsmoothmenu ul li ul li{display: list-item;float: none;clear:both;margin:0;padding:0;line-height:41px;}
.ddsmoothmenu ul li ul li ul{top: 0;}
.ddsmoothmenu ul li ul li a{font:normal 14px "Roboto";color:#fff !important;margin:0;padding:0 0 0 8px;text-shadow:none;display:block;line-height:41px;}
.ddsmoothmenu ul li ul li.active a, .ddsmoothmenu ul li ul li:hover a{background:url(../images/hover.png) repeat;color:#fff;}
* html .ddsmoothmenu{height: 1%;}
.mean-container .mean-bar{display:none;}
